using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WpfApp
{
    class Bones : Collection<Bone>
    {
        public Bones() { 
            Add(new Bone { });
        }

    }
}
